body,h1,h2,h3,h4,h5,h6 {font-family: "Raleway", sans-serif}

body, html {
  height: 100%;
  line-height: 1;
}

/* main content*/
  #back{
    background-size: cover;  
    background-color: black;
    height: 500px;
  }
  #abb{
   font-weight: bolder;
   color: rgb(66, 226, 74);
   text-align: center;
  }


  #con{

    padding-top: 230px;
  }
  
   @media screen and (max-width: 480px){
    #back{
    max-height: 25vh;
     height: 25vh;
  }
   #con{
    margin-top: 30px;
  }
   }
  
  @media screen and (max-width: 600px){

    #con{
      padding-top: 30px;
    }
    body, html {
        height: 100%;
        line-height: 1;
      }
      
  
  /* why us*/
  .container p{
    font-size: 18px;
    font-weight: lighter;
    padding: auto;
    width: 100%;
  }
  #when{
    width: 60%;
    margin: auto;
  }
  #why{
    background-color: rgba(197, 194, 196, 0.2);
    font-size: 18px;
    font-weight: bold;
    padding: auto;
    padding-bottom: 30px;
  }
  #icons{
    font-size: 15px;
    font-weight: bold;
    background-color: rgba(197, 194, 196, 0.3);
  }
}

  